.center-text{
    text-align: center;
    padding: 16px 0;
    font-size: 16px;
}



/* about */
.about{
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin: 30px auto;
}
.about-content1, .about-content2{
    display: flex;
    gap: 24px
}
@media screen and (max-width: 768px){
    .about-content1, .about-content2{
        flex-direction: column;
    }
}


/* about-content1 */
.about-item-left1{
    flex:0 0 60%;
    position: relative;
}
.about-item-left1 img{
    width: 100%;
    position: relative;
    z-index: 1;
}
.about-item-left1::after{
    content: '';
    position: absolute;
    left: -12px;
    bottom: 12px;
    width: 100%;
    height: 100%;
    border: 2px solid #29627d;
    z-index: 0;
}
.about-item-right1{
    display: flex;
    flex-direction: column; 
}
.about-item1-1{
    width: 100%;
    font-size: 18px;
    letter-spacing: 1px;
    color: #666;
}
.about-item1-2{
    width: 100%;
    margin-top: auto;
}
.about-item1-2 img{
    width: 100%;
}



/* about-content2 */
.about-item2-1{
    width: 100%;
    font-size: 18px;
    letter-spacing: 1px;
    color: #666;
}
.about-item-right2{
    flex: 0 0 60%;
    position: relative;
}
.about-item-right2 img{
    width: 100%;
    position: relative;
    z-index: 1;
}
.about-item-right2::after{
    content: '';
    position: absolute;
    right: -12px;
    bottom: -12px;
    width: 100%;
    height: 100%;
    border: 2px solid #29627d
}



/* section1 */
.section1{
    background-color: #fff;
    display: flex;
    padding: 32px 0;
}
.section1-content{
    padding-right: 10%;
}
.section1-title{
    font-size: 48px;
    font-weight: bold;
    color: #29627d;
}
.section1-left{
    flex: 0 0 50%;
    display: flex;
    justify-content: flex-end;
}
.section1-text{
    font-size: 18px;
    color: #666;
}
.section1-right{
    flex: 0 0 50%;
}
.section1-right img{
    width: 100%;
    height: auto;
}
@media screen and (max-width: 768px){
    .section1{
        flex-direction: column;
    }
    .section1-left{
        padding: 0 15px;
    }
    .section1-content{
        padding: 0;
    }
    .section1-title{
        font-size: 36px;
    }
    .section1-text{
        font-size: 16px;
    }
    .section1-right{
        padding: 0 16px;
    }
}


/* section2 */
.section2{
    display: flex;
    padding: 32px 0;
}
.section2-content{
    padding-left: 10%;
}
.section2-title{
    font-size: 48px;
    font-weight: bold;
    color: #29627d;
}


.section2-left{
    flex: 0 0 50%;
}
.section2-left img{
    width: 100%;
    height: auto;
}
.section2-mobile{
    display: none;
}


.section2-right{
    flex: 0 0 50%;
    display: flex;
    justify-content: flex-start;
}
.section2-text{
    font-size: 18px;
    color: #666;
}
.section2-right{
    flex: 0 0 50%;
}
@media screen and (max-width: 768px){
    .section2{
        flex-direction: column;
    }
    .section2-left{
        padding: 0 15px;
    }
    .section2-content{
        padding: 0 16px;
    }
    .section2-title{
        font-size: 36px;
    }
    .section2-pc{
        display: none;
    }
    .section2-mobile{
        display: flex;
    }
}


/* section3 */
.section3{
    display: flex;
    flex-direction: column;
    position: relative;
}
.section3-bg{
    width: 100%;
    margin: 4% 0 8% 0;
}
.section3-bg img{
    width: 100%;
    height: 500px;
}
.section3-title-container{
    background-color: #fff;
    border: 2px solid #29627d;
    position: absolute;
    top: 68%;
    left: 27%;
    z-index: 1;
    padding: 2%;

}
.section3-title{
    color: #29627d;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 40%;
}
.section3-subtitle{
    font-size: 18px;
    color: #666;
}
@media screen and (max-width: 768px){
    .section3{
        margin: 16px 0;
    }
    .section3-bg{
        padding: 0 16px;
        margin: 0;
    }
    .section3-bg img{
        height: auto;
    }
    .section3-title-container{
        position: unset;
        margin: 0 16px;

    }
    .section3-title{
        font-size: 36px;
    }
    .section3-subtitle{
        font-size: 16px;
        text-align: center;
    }
}




/* section4 */
.section4-container{
    display: flex;
    margin: 0 auto;
    gap: 24px;
}
.section4-content1{
    /* flex: 6; */
    flex: 0 0 60%;
    /* height: 100%; */
    max-height: 400px;
}
.section4-content1 img{
    width: 100%;
    height: 100%;
    /* height: auto; */
    object-fit: cover;
}
.section4-content2{
    display: flex;
    flex-direction: column;
    /* flex: 4; */
}
.section4-text2-1{
    font-size: 18px;
    color: #666;
}
.section4-img2-1{
    margin-top: auto;
}
.section4-img2-1 img{
    width: 100%;
}
.section4-content3{
    display: flex;
    margin: 24px auto;
    /* justify-content: space-between; */
    gap: 24px;
    flex-wrap: wrap;
}
.img-mobile{
    display: none;
}
.section4-content3 img{
    /* width: 100%; */
    flex: 1;
    width: 0;
    height: auto;
}
@media screen and (max-width: 768px){
    .section4-container{
        flex-direction: column;
        gap: 4px;
    }
    .section4-img2-1{
        display: none;
    }
    .section4-content3{
        gap: 12px;
    }
    .section4-content3 img{
        flex: 0 0 calc(50% - 6px);
    }
    .img-mobile{
        display: block;
    }
}